RubyMine 2.0 beta - can't import settings

When I am prompted to import settings from my existing RubyMine installation I click "OK" and it gives me the following error:

/Applications does not appear to be JetBrains RubyMine installation home

/Applications does contain "RubyMine 1.1.1.app".

Should I be specifying another directory?

thanks,
mick

2 comments
Comment actions Permalink

Hi mick,

Please specify the /Applications/RubyMine 1.1.1.app folder.


Hope it helps,
-Eugene

0
Comment actions Permalink

Thanks Eugene.

That worked for me, although I had to first delete /Users/mick/Library/Preferences/RubyMine20 in order to get RubyMine to prompt me again for settings import.

thanks,
mick

0

Please sign in to leave a comment.